.usp_section {
    padding: clamp(69px, 4.5vw, 103px) 0;
}

.usp-visual {
    position: relative;
    height: clamp(393px, 25.6vw, 589px);
    width: 100%;
    overflow: hidden;
}

.usp-visual .usp_section__bg {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.usp-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    color: #fff;
}

.usp-title {
    text-align: center;
    font-style: normal;
    font-weight: 700;
    line-height: 160%; /* 96px */
}

/* .usp_section__selects {
    position: relative;
    margin-top: clamp(54px, 3.5vw, 80px);
}
.usp_section__selects::before {
    content: "";
    position: absolute;
    inset: 0;
    border-radius: 100px;
    padding: 2px; 
    background:linear-gradient(180deg, #004987, transparent); 
    -webkit-mask: 
        linear-gradient(#fff 0 0) content-box, 
        linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
            mask-composite: exclude; 
}

.usp_section__selects-inner {
    padding: 6px;
    display: flex;
    justify-content: center;
    background: rgba(56, 56, 56, 0.70);
    border-radius: 100px;
} */

.usp_section__selects {
    position: relative;
    display: inline-flex;
    margin: clamp(54px, 3.5vw, 80px) auto 0;
    background-image: url('/images/freight-report/gradient_border.svg');
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
    overflow: hidden;
}
.usp_section__selects.is-vertical {
    background-image: url('/images/freight-report/gradient_border_vertical.svg');
}

.usp_section__selects-inner {
    position: relative;
    display: flex;
    flex-direction: row;
    gap: 0;
    align-items: center;
    justify-content: center;
    padding: 20px;
}
.usp_section__selects.is-vertical .usp_section__selects-inner {
    flex-direction: column;
    gap: 10px;
}

.usp_section__select {
    /* width: clamp(221px, 14.4vw, 331px); */
    padding: 0 clamp(23px, 1.5vw, 35px);
    height: clamp(42px, 2.8vw, 64px);
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px;
    flex-shrink: 0;
    font-weight: 600;
    cursor: pointer;
}

.usp_section__select:not(:last-child)::before {
    content: "";
    position: absolute;
    right: -1px;
    top: 50%;
    transform: translateY(-50%);
    width: 2px;
    height: clamp(22px, 1.4vw, 32px);
    background: rgba(255, 255, 255, 0.3);
}
.usp_section__selects.is-vertical .usp_section__select:not(:last-child)::before {
    display: none;
}